<script setup>
import { Skeletor } from 'vue-skeletor';
</script>

<template>
    <v-col class="d-flex flex-wrap justify-start" v-for="(item, i) in 4" :key="i" cols="md-3" sm="6">
        <Skeletor class="mb-4" width="100%" height="148" />
        <Skeletor class="mb-4" width="50%" height="10" pill />
        <Skeletor class="mb-2" width="100%" height="7" pill />
        <Skeletor class="mb-2" width="100%" height="7" pill />
        <Skeletor class="mb-2" width="100%" height="7" pill />
    </v-col>
</template>
